

.. index::
   pair: Sphinx ; Sfepy



.. _sfepy:

======
Sfepy
======

.. seealso::

   - http://sfepy.org/doc-devel/index.html

.. figure:: sfepy_logo.png
   :align: center





Source documentation
====================


.. seealso::

   - https://github.com/sfepy/sfepy/tree/master/doc
   - http://sfepy.org/doc-devel/release_tasks.html#useful-git-commands
